@charset "utf-8";
/* CSS Document */

/** Kritische Werte instanzieren
------------------------------------------------------------------------------ */
html,
body {
  height:100%;
}
body {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#747474;
}
* {
  margin:0;
  padding:0;
  vertical-align:top;
}
img {
  vertical-align:bottom;
}
a:link img, a:visited img,
a:hover img, a:focus img, a:active img {
  border:0;
}

/** Schrift
------------------------------------------------------------------------------ */
h1 {
  font-size:18px;
  margin-bottom:18px;
  color:#515E98;
}
h2 {
  font-size:14px;
  margin-bottom:6px;
  color:#515E98;
}
h3 {
  font-size:12px;
  margin-bottom:6px;
  color:#515E98;
}
p {
  font-size:12px;
  margin-bottom:12px;
}
.text {
  font-size:12px;
}
.text-small {
  font-size:10px;
}

/** Links
------------------------------------------------------------------------------ */
a:link,
a:visited {
  color:#747474;
  background-color:transparent;
  font-size:12px;
}
a:hover,
a:focus,
a:active {
  color:#000000;
  background-color:transparent;
  font-size:12px;
}

/** Listen
------------------------------------------------------------------------------ */
ol, ul, dl {
  font-size:12px;
  margin-bottom:12px;
}
.ul {
  margin:0 0 12px 20px;
  list-style:url(/images/punkt.gif);
}

/** Formulare
------------------------------------------------------------------------------ */
select,
input,
textarea {
  font-size:12px;
}
select {
  width:154px;
  margin-bottom:1px;
}
input {
  width:150px;
  margin-bottom:1px;
}
textarea {
  width:400px;
  height:70px;
}

/** Tabellen
------------------------------------------------------------------------------ */
table {
  margin-bottom:12px;
}
th, td {
  font-size:12px;
}

/** Layout
------------------------------------------------------------------------------ */
.clear {
  clear:both;
}
div#top {
  position:absolute; top:50%; left:50%;
  margin:-300px 0 0 -500px;
  border:solid 0px #000000;
  width:1001px;
}
div#top-impr {
  position:absolute; top:50%; left:50%;
  margin:-300px 0 0 -500px;
  border:solid 0px #000000;
  padding:0 0 30px 0;
  wid\th:1001px;
}

/* header --------------------- */
img#title {
  border:1px solid #515E98;
  border-bottom-width:0;
}

/* hauptbereich --------------- */
div#main {
  position:absolute; top:91px; left:0;
  width:999px; height:489px;
  border:1px solid #515E98;
}
div#main-impr {
  margin:0 0 0 0;
  border:1px solid #515E98;
  wid\th:999px;
}

/* menu2 */
div#menu2-bg {
  position:absolute; top:68px; left:32px;
  background:#EAEFFF url(/images/menu2-bg.jpg) no-repeat top left;
  padding:20px;
  width:350px; height:353px;
  wid\th:310px; heigh\t:313px;
}
div#menu2-bg2 {
  position:absolute; top:68px; left:32px;
  background:#EAEFFF url(/images/menu2-bg2.jpg) no-repeat top left;
  font-size:12px;
  color:#515E98;
  padding:20px;
  width:350px; height:353px;
  wid\th:310px; heigh\t:313px;
}
#menu2-bg2 ul {
  margin:0 0 0 20px;
  list-style:none;
}
#menu2-bg2 li {
  margin:0 0 12px 0;
}
#menu2-bg2 a:link,
#menu2-bg2 a:visited {
  color:#515E98;
}
#menu2-bg2 a:hover,
#menu2-bg2 a:focus,
#menu2-bg2 a:active {
  color:#000000;
}

/* content */
div#content {
  position:absolute; top:68px; left:413px;
  text-align:justify;
  width:554px; height:353px;
}
div#content-scroll {
  position:absolute; top:68px; left:413px;
  text-align:justify;
  overflow:auto;
  padding:0 20px 0 0;
  width:554px; height:353px;
  wid\th:534px;
}
div#content-impr {
  clear:both;
  text-align:justify;
  margin:0 auto;
  width:567px;
}

/* footer --------------------- */
div#footer {
  position:absolute; top:580px; left:0;
  width:1001px; height:42px;
  text-align:center;
  vertical-align:bottom;
}
div#footer-impr {
  clear:both;
  width:1001px; height:42px;
  text-align:center;
  vertical-align:bottom;
}
#footer p,
#footer-impr p {
  font-size:10px;
  color:#747474;
  margin-top:10px;
}
#footer a,
#footer-impr a {
  font-size:10px;
}

/** Navigation
------------------------------------------------------------------------------ */
div#nav-o {
  position:absolute; top:22px; left:32px;
  font-size:12px;
  width:937px; height:24px;
}
div#nav-o-impr {
  font-size:12px;
  margin:23px auto 40px;
  width:937px; height:24px;
}
#nav-o ul,
#nav-o li,
#nav-o-impr ul,
#nav-o-impr li,
#nav-u ul,
#nav-u li,
#nav-u-impr ul,
#nav-u-impr li  {
  float:left;
  list-style:none;
  margin:0;
  padding:0;
}
#nav-o a,
#nav-o-impr a {
  display:block;
  color:#515E98;
  background-color:#EAEFFF;
  padding:5px 30px;
  line-height:normal;
  border-right:solid 1px #FFFFFF;
  text-decoration:none;
  text-transform:uppercase;
}
#nav-o a:hover,
#nav-o a:focus,
#nav-o a:active,
#nav-o-impr a:hover,
#nav-o-impr a:focus,
#nav-o-impr a:active {
  background-color:#D1DCFF;
  text-decoration:underline;
}

div#nav-u {
  position:absolute; top:443px; left:32px;
  font-size:12px;
}
div#nav-u-impr {
  font-size:12px;
  margin:20px auto 20px;
  width:937px; height:24px;
}
#nav-u a,
#nav-u-impr a {
  display:block;
  color:#515E98;
  background-color:#EAEFFF;
  padding:5px 30px;
  line-height:normal;
  border-right:solid 1px #FFFFFF;
  text-decoration:none;
  text-transform:uppercase;
}
#nav-u a:hover,
#nav-u a:focus,
#nav-u a:active,
#nav-u-impr a:hover,
#nav-u-impr a:focus,
#nav-u-impr a:active {
  background-color:#D1DCFF;
  text-decoration:underline;
}
span#spacer {
  display:block;
  background-color:#EAEFFF;
  border-right:solid 1px #FFFFFF;
  float:left;
  width:245px; height:24px;
  wid\th:244px;
}

/** --------------------------------------------------------------------------
  Datei index.html
------------------------------------------------------------------------------ */
.unterschr {
  font-style:italic;
}

/** --------------------------------------------------------------------------
  Datei kur.html
------------------------------------------------------------------------------ */
.zahlen {
  font-size:12px;
  margin:0 0 0 23px;
}
.buchstaben {
  font-size:12px;
  list-style:lower-alpha;
  margin:0 0 0 20px;
}

/** --------------------------------------------------------------------------
  Datei links.html
------------------------------------------------------------------------------ */
#linklist dl {
  font-size:12px;
}
#linklist ul {
  list-style:url(/images/nord-ost.gif);
}
#linklist li {
  margin-left:30px;
}
#linklist h2 {
  margin-bottom:0px;
}

/** --------------------------------------------------------------------------
  Datei anfahrt.html
------------------------------------------------------------------------------ */
#rp {
  border-bottom:solid 1px #BEBEBE;
}

/** --------------------------------------------------------------------------
  Datei sprechzeiten.html
------------------------------------------------------------------------------ */
#sprechzeit th {
  background-color:#D1DCFF;
  border-right:solid 2px #FFFFFF;
  padding:10px;
  text-align:center;
}
#sprechzeit td {
  background-color:#EAEFFF;
  border-right:solid 2px #FFFFFF;
  padding:10px 25px 10px 10px;
  text-align:right;
}
#kontaktinfos th {
  background-color:#D1DCFF;
  border-right:solid 2px #FFFFFF;
  padding:10px;
  text-align:center;
}
#kontaktinfos td {
  background-color:#EAEFFF;
  border-right:solid 2px #FFFFFF;
  padding:10px 10px 10px 30px;
  text-align:left;
}

/** --------------------------------------------------------------------------
  Datei sitemap.html
------------------------------------------------------------------------------ */
#sitemap-1 {
  float:left;
}

/** --------------------------------------------------------------------------
  Datei empfehlung.html
------------------------------------------------------------------------------ */
#submit {
  padding:5px 0;
  width:15em;
}

/** --------------------------------------------------------------------------
  Datei .php
------------------------------------------------------------------------------ */
p#erfolgsmitteilung {
  text-align:center;
  padding:30px;
  border:1px solid #747474;
  margin-top:120px;}

/** --------------------------------------------------------------------------
  Kontakt
------------------------------------------------------------------------------ */
td#spamschutz {
  padding-left: 20px;
}